# Interface ChainDisplayInterface

#### Hierarchy

- ChainDisplayInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/AssemblyPfvComponents/ChainDisplayComponent.tsx:6

#####
Index

### Properties

label
stateManager

## Properties

### label

label: string

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/AssemblyPfvComponents/ChainDisplayComponent.tsx:9

### stateManager

stateManager: RcsbFvStateInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/AssemblyPfvComponents/ChainDisplayComponent.tsx:8

Generated using TypeDoc